Activity log for bug #1253703

Date Who What changed Old value New value Message
2013-11-21 16:30:03 Ursula Junque bug added bug
2013-11-21 16:31:19 Adnane Belmadiaf webbrowser-app: status New Confirmed
2013-11-21 16:41:38 Ursula Junque description I notice this one while using Facebook webapp. It starts working fine, when I click on a link it opens the webbrowser as it should, but after a while when I click the link it goes to the webbbrowser window and fails trying to open "file:///usr/share/webbrowser-app/'URL'" instead. Steps to reproduce: 1) adb shell; su - phablet; 2) upstart-app-launch webbrowser-app http://www.ubuntu.com Browser should open trying to load www.ubuntu.com. 3) Run the same command again. Browser will open displaying error message: "Network Error It appears you are having trouble viewing: file:///usr/share/webbrowser-app/'http://www.ubuntu.com'. Ubuntu suggests you check your network settings and try refreshing the page." Currently using r27 with channel devel-proposed, read-only, in a Nexus 4. This problem wasn't happening with only devel. I notice this one while using Facebook webapp. It starts working fine, when I click on a link it opens the webbrowser as it should, but after a while when I click the link it goes to the webbbrowser window and fails trying to open "file:///usr/share/webbrowser-app/'URL'" instead. Steps to reproduce: 1) adb shell; su - phablet; 2) upstart-app-launch webbrowser-app http://www.ubuntu.com Browser should open trying to load www.ubuntu.com. 3) Run the same command again. Browser will open displaying error message: "Network Error It appears you are having trouble viewing: file:///usr/share/webbrowser-app/'http://www.ubuntu.com'. Ubuntu suggests you check your network settings and try refreshing the page." Currently using r27 with channel devel-proposed, read-only, in a Nexus 4. This problem wasn't happening with only devel (r10).
2013-11-22 11:17:51 Ursula Junque tags avengers regression
2013-11-22 15:26:21 Ted Gould affects webbrowser-app upstart-app-launch
2013-11-22 16:40:30 Launchpad Janitor branch linked lp:~ted/upstart-app-launch/uri-splitting
2013-11-22 16:43:36 Ted Gould upstart-app-launch: status Confirmed In Progress
2013-11-22 16:43:40 Ted Gould upstart-app-launch: importance Undecided High
2013-11-22 16:43:43 Ted Gould upstart-app-launch: assignee Ted Gould (ted)
2013-11-25 16:51:08 Ursula Junque bug task added upstart-app-launch (Ubuntu)
2013-11-25 19:06:53 Ricardo Salveti summary Webbrowser tries to open file:///usr/share/webbrowser-app/'URL' instead of the URL directly [regression] Webbrowser tries to open file:///usr/share/webbrowser-app/'URL' instead of the URL directly
2013-11-25 19:06:58 Ricardo Salveti upstart-app-launch: importance High Critical
2013-11-25 20:34:41 PS Jenkins bot upstart-app-launch: status In Progress Fix Committed
2013-11-26 10:25:54 Launchpad Janitor upstart-app-launch (Ubuntu): status New Fix Released
2013-11-26 12:43:44 Ursula Junque tags avengers regression avengers r27 regression
2013-11-28 03:27:14 Ursula Junque upstart-app-launch (Ubuntu): status Fix Released New
2013-11-28 09:38:16 Didier Roche upstart-app-launch: status Fix Committed Confirmed
2013-11-28 17:44:33 Launchpad Janitor upstart-app-launch (Ubuntu): status New Confirmed
2013-12-05 12:52:18 Launchpad Janitor branch linked lp:~ted/upstart-app-launch/second-exec-quotes
2013-12-05 12:53:47 Ted Gould upstart-app-launch: status Confirmed In Progress
2013-12-05 13:05:14 Tiago Salem Herrmann bug added subscriber Tiago Salem Herrmann
2013-12-05 16:14:07 PS Jenkins bot upstart-app-launch: status In Progress Fix Committed
2013-12-09 11:47:53 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/upstart-app-launch
2013-12-09 15:18:32 Launchpad Janitor upstart-app-launch (Ubuntu): status Confirmed Fix Released
2014-04-16 19:00:08 Ted Gould upstart-app-launch: status Fix Committed Fix Released